archive: https://github.com/notofonts/tagalog/releases/download/NotoSansTagalog-v2.001/NotoSansTagalog-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansTagalog/googlefonts/ttf/NotoSansTagalog-Regular.ttf: NotoSansTagalog-Regular.ttf
